/*
	Theme Name: CyberSecurity Awareness
	Theme URL: https://cybersecurity.idaho.gov
	Description: Official modern WordPress theme for all Idaho state agency websites.
	Author: Access Idaho
    Author URI: https://accessidaho.org
    Template: webmaster-v3
    Version: 1.0.0
    Licsense: MIT
	Text Domain: webmaster-bs4
*/

a, .elementor a {
  color: #0d6bcf;
}
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
	background-color: #0d6bcf;
}
#main {
	padding-top: 0px;
}
/*
.video-background {
	height: 300px;
	width: auto;
	overflow: hidden;
	position: relative;
}
video {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
}
*/
#masthead .header-background {
	min-height: 200px;
}
#masthead .logo {
  padding-top: 20px;
  display: inline-block;
}
.skip-link {color:blue;}
.menuColor {
	background-color: rgb(68, 80, 166);
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #fff !important;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
    color: #fff !important;
}
.tribe-list-widget div.tribe-event-duration {
	background: #b5d6e2;
	color: #000;
}
.footer-bkg {
	width: 100%;
	min-height: 230px;
	background-image: url(footer-bkg.svg);
	background-position-x: center;
	margin-top: 60px;
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1400px;
}

.elementor-widget-sitemap .elementor-sitemap-item, .elementor-widget-sitemap span.elementor-sitemap-list, .elementor-widget-sitemap .elementor-sitemap-item a {
	color: #0d6bcf !important;
}
